Catmandu::Fix::Condition::mab_match(3pm)

NAME
Catmandu::Fix::Condition::mab_match - Conditionals on MAB2 fields

SYNOPSIS
    # mab_match(PICA_PATH,REGEX)

    if mab_match('245','My funny title')
    add_field('my.funny.title','true')
    end

DESCRIPTION
Read our Wiki pages at <https://github.com/LibreCat/Catmandu/wiki/Fixes> for a complete overview of the Fix language.

NAME
Catmandu::Fix::Condition::mab_match - Conditionals on PICA fields

SEE ALSO
Catmandu::Fix

AUTHOR
Johann Rolschewski <jorol@cpan.org>

COPYRIGHT AND LICENSE
This software is copyright (c) 2013 by Johann Rolschewski.

This is free software; you can redistribute it and/or modify it under the same terms as the Perl 5 programming language system itself.